
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Process.Interface", "Process.Interface\Process.Interface.csproj", "{5A0B5F3D-23CA-4C02-8802-401363556875}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Process.Abstract", "Process.Abstract\Process.Abstract.csproj", "{6D07940F-C2B0-4B8B-99FF-F20E190D408B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5A0B5F3D-23CA-4C02-8802-401363556875}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A0B5F3D-23CA-4C02-8802-401363556875}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A0B5F3D-23CA-4C02-8802-401363556875}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A0B5F3D-23CA-4C02-8802-401363556875}.Release|Any CPU.Build.0 = Release|Any CPU
		{6D07940F-C2B0-4B8B-99FF-F20E190D408B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6D07940F-C2B0-4B8B-99FF-F20E190D408B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6D07940F-C2B0-4B8B-99FF-F20E190D408B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6D07940F-C2B0-4B8B-99FF-F20E190D408B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DFA659EE-FE78-4BD9-888B-78984354093E}
	EndGlobalSection
EndGlobal
